<?
	session_start();
	include_once '../../../include.inc/config.inc.php';
	include_once '../../../include.inc/function.php';
	include_once '../../../include.inc/global.inc.php';
	include_once '../../../include.inc/conn.db.inc.php';
	include_once '../../../parse_site.php';
	
	$website = strval($_GET[website]);
	if( strval($_GET[showtype] ) == 'all' ) $website = $website."&showtype=all";
	include_once "../../../count/exclusion/website_".$websiteid.".php";
	$manager = $_SESSION[SESSION_MANAGER];
	$r = @$Conn->Execute("select sitename,site from $TableList[site] where website = '$website'");
	$row = @$r->FetchRow();
	$websitename = $row[sitename];
	$websiteurl = $row[site];
	$managername = $manager;
	$Timer = date("H");
	$Weekr = date("w");
	if($Weekr == 6 or $Weekr == 0)  $TimerWords = "周末快乐";
	elseif($Timer < 4)  $TimerWords = "已经深夜了，仙人，你不会还没有睡觉吧！";
	elseif($Timer < 6)  $TimerWords = "一日之计在于晨，运动一下真不错";
	elseif($Timer < 8)  $TimerWords = "知识就是力量";
	elseif($Timer < 12) $TimerWords = "已经工作很长时间了，适当放松一下自己";
	elseif($Timer < 13) $TimerWords = "饿了吧，快去吃饭吧";
	elseif($Timer < 14) $TimerWords = "工作积极，午休也要落实好";
	elseif($Timer < 17) $TimerWords = "奋斗在一线的人们，请抓紧时间";	
	elseif($Timer < 18) $TimerWords = "这个时候运动一下，最有效果了";
	elseif($Timer < 20) $TimerWords = "黄昏美意不尽收";
	elseif($Timer < 24) $TimerWords = "要不要喝杯牛奶";
	else                $TimerWords = "";
	
	

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE> PHPStat Standard 2006</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312"><LINK 
href="/favicon.ico" rel="shortcut icon">
<LINK href="../imagefiles/style.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2900.2604" name=GENERATOR></HEAD>
<SCRIPT>
function checkclick(msg){
if(confirm(msg)){
event.returnValue=true;
}else{
event.returnValue=false;
}
}
</SCRIPT>
<script Language=JavaScript>
window.setTimeout('this.location.reload();',3600000);

var OA_TIME = new Date();

function timeview()
{
  timestr=OA_TIME.toLocaleString();
  timestr=timestr.substr(timestr.indexOf(" "));
  time_area.innerHTML = timestr;
  OA_TIME.setSeconds(OA_TIME.getSeconds()+1);
  window.setTimeout( "timeview()", 1000 );
}
</script>
<BODY bottomMargin=0 leftMargin=0  topMargin=0 
rightMargin=0>
<DIV align=left> 
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr> 
      <td height="40" background="../imagefiles/1.gif">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr> 
            <td width="52%" height="39" valign="top"><strong><img src="../imagefiles/top.jpg" align="absmiddle">
              <?=$PHPStatTopRight?>
              </strong></td>
            <td width="48%"> 
              <div align="right"> <strong><a href=# onclick="javascript:if(confirm('确实要关闭当前窗口吗?'))parent.window.close();"  ><font color="#FFFFFF">关闭窗口</font></a></strong><img src="../imagefiles/loginexit.gif" width="62" height="39" align="absmiddle"><strong><a href="../../../login.php?logout=true"><font color="#FFFFFF">注销登录&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</font></a></strong> 
              </div></td>
          </tr>
        </table>
      </td>
    </tr>
    <tr> 
      <td><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr class=titlefont_03>
		  <td width=50%>
           <? echo "<B>&nbsp;&nbsp;&nbsp;尊敬的&nbsp;<U>".$managername."</U>&nbsp;欢迎您，&nbsp;$TimerWords";
		   ?></td>
		    
		    <td width=30% align=right><div id="jnkc"></div><script>setInterval("jnkc.innerHTML=new Date().toLocaleString()+'      星期'+'日一二三四五六'.charAt(new Date().getDay());",1000);
</script></td>
		   <td width=20% align=right><? echo "&nbsp;&nbsp;站点:<a href=$websiteurl target=_blank>".$websitename."</a></B>&nbsp;&nbsp;&nbsp;&nbsp;";
		   ?></td>
          </tr>
        </table></td>
    </tr>
  </table>
</DIV>
<?
if(true)
	{
		$StartTime = mktime(0,0,0,date('m'),date('d'),date('Y'));
		$Res = $Conn->Execute("select count(id) as existsrecord from ". DB_PREFIX.$mainsitecode."_ip_limit where website = '$website' and time < $StartTime limit 1");
		$Row = $Res->FetchRow();
		if($Row[existsrecord] > 0)
		{
			//echo "<SCRIPT LANGUAGE=\"JavaScript\">		
			//location=''		
		//	</SCRIPT>";
			//echo "<IFRAME id=\"test\" name=\"test\" frameBorder=0 scrolling=no src=\"../../../get_records.php?website=$website&endtime=$StartTime\" width=\"100%\" height=0></IFRAME>";
		}
	}
?>

</BODY></HTML>
